{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FFBF00"
    ]
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF020202",
    "flakes": 0.595,
    "enabled": true
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#020202"
    ]
  },
  "carPaint4": {
    "enabled": true,
    "colors": [
      "#2D2D2D"
    ]
  },
  "carPaint5": {
    "enabled": true,
    "colors": [
      "#3F3F3F"
    ]
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#474747"
    ]
  },
  "cloth": {
    "enabled": true,
    "colors": [
      "#6D5D4D"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#5E5E5E"
    ]
  },
  "plastic": {
    "enabled": false,
    "colors": [
      "#3D3D3D"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#3A3A3A"
    ]
  },
  "stitches": {
    "enabled": false,
    "colors": [
      "#FF0000"
    ]
  },
  "trimming1": {
    "enabled": true,
    "colors": [
      "#303030"
    ]
  },
  "trimming2": {
    "enabled": true,
    "colors": [
      "#4C0A0A"
    ]
  },
  "trimming3": {
    "enabled": true,
    "colors": [
      "#510808"
    ]
  },
  "trimming4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}